/*---- TIMELINE -------*/
.timelineWrap {
    width: auto;
    min-width: 0;
    margin: 0;
}

.timelineWrap .timeline {
    list-style: none!important;
    padding: 20px 0 20px;
    position: relative;
}


.timeline:before {
    top: 0;
    bottom: 0;
    position: absolute;
    content: " ";
    width: 3px;
    background-color: #eeeeee;
    left: 50%;
    margin-left: -1.5px;
}

.timeline > li {
    margin-bottom: 20px;
    position: relative;

}

.timeline > li:before,
.timeline > li:after {
    content: " ";
    display: table;
}

.timeline > li:after {
    clear: both;
}

.timeline > li:before,
.timeline > li:after {
    content: " ";
    display: table;
}

.timeline > li:after {
    clear: both;
}

.timeline > li > .timeline-panel {
    width: calc(50% - 105px);
    width: -moz-calc(50% - 105px);
    width: -webkit-calc(50% - 105px);
    float: left;
    border: 1px solid #d4d4d4;
    border-radius: 2px;
    padding: 20px;
    background:#fff;
    position: relative;
    -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
    box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
    color: #222222;
}



.timeline > li > .timeline-panel:before {
    position: absolute;
    top: 26px;
    right: -15px;
    display: inline-block;
    border-top: 15px solid transparent;
    border-left: 15px solid #ccc;
    border-right: 0 solid #ccc;
    border-bottom: 15px solid transparent;
    content: " ";
}

.timeline > li > .timeline-panel:after {
    position: absolute;
    top: 27px;
    right: -14px;
    display: inline-block;
    border-top: 14px solid transparent;
    border-left: 14px solid #fff;
    border-right: 0 solid #fff;
    border-bottom: 14px solid transparent;
    content: " ";
}

.timeline > li > .timeline-sign {
    color: #fff;
    width: 80px;
    height: 80px;
    line-height: 80px;
    font-size: 1.2em;
    text-align: center;
    position: absolute;
    top: 2px;
    left: 50%;
    font-weight:bold;
    margin-left: -40px;
    background-color: #999999;
    z-index: 100;
    padding:0px!important;
    border-top-right-radius: 50%;
    border-top-left-radius: 50%;
    border-bottom-right-radius: 50%;
    border-bottom-left-radius: 50%;
    border-radius:50%!important;
    display:table;
}

.timeline > li > .timeline-sign em{
    display:table-cell;
    vertical-align:middle;
}

.timeline > li.timeline-inverted > .timeline-panel {
    float: right;
}

.timeline > li.timeline-inverted > .timeline-panel:before {
    border-left-width: 0;
    border-right-width: 15px;
    left: -15px;
    right: auto;
}

.timeline > li.timeline-inverted > .timeline-panel:after {
    border-left-width: 0;
    border-right-width: 14px;
    left: -14px;
    right: auto;
}

.timeline-sign.pink {
    background-color: #ff999a !important;
}

.timeline-sign.green {
    background-color: #43ab54 !important;
}

.timeline-sign.darkblue {
    background-color: #2280ac !important;
}

.timeline-sign.blue {
    background-color: #5bc0de !important;
}

.timeline-sign.red {
    background-color: #d9534f !important;
}

.timeline-sign.yellow {
    background-color: #dcda10 !important;
}

.timeline-sign.white {
    background-color: #fff !important;
    color:#222!important;
    border: 1px solid #d1d1d1;
}

.timeline-sign.orange{
    background-color: #dc8913 !important;

}

@media (max-width: 767px) {
    ul.timeline:before {
        left: 40px;
    }

    ul.timeline > li > .timeline-panel {
        width: calc(100% - 145px);
        width: -moz-calc(100% - 145px);
        width: -webkit-calc(100% - 145px);
    }

    ul.timeline > li > .timeline-sign {
        left: 0px;
        margin-left: 0;
        top: 0px;
    }

    ul.timeline > li > .timeline-panel {
        float: right;
    }

    ul.timeline > li > .timeline-panel:before {
        border-left-width: 0;
        border-right-width: 15px;
        left: -15px;
        right: auto;
    }

    ul.timeline > li > .timeline-panel:after {
        border-left-width: 0;
        border-right-width: 14px;
        left: -14px;
        right: auto;
    }
}

/* bloky doprava od osy*/

ul.timeline.toRight:before {
    left: 40px;
}

ul.timeline.toRight > li > .timeline-panel {
    width: calc(100% - 110px);
    width: -moz-calc(100% - 110px);
    width: -webkit-calc(100% - 110px);
}

ul.timeline.toRight > li > .timeline-sign {
    left: 0px;
    margin-left: 0;
    top: 0px;
}

ul.timeline.toRight > li > .timeline-panel {
    float: right;
}

ul.timeline.toRight > li > .timeline-panel:before {
    border-left-width: 0;
    border-right-width: 15px;
    left: -15px;
    right: auto;
}

ul.timeline.toRight > li > .timeline-panel:after {
    border-left-width: 0;
    border-right-width: 14px;
    left: -14px;
    right: auto;
}

/*end bloky doprava od osy*/


/* bloky doleva od osy */

ul.timeline.toLeft:before {
    right: 40px;
    left:auto;
}

ul.timeline.toLeft > li > .timeline-panel {
    width: calc(100% - 110px);
    width: -moz-calc(100% - 110px);
    width: -webkit-calc(100% - 110px);
}

ul.timeline.toLeft > li > .timeline-sign {
    left:auto;
    right:0px;
    margin-left: 0;
    top: 0px;
}

ul.timeline.toLeft > li > .timeline-panel {
    float: left;
}

ul.timeline.toLeft > li > .timeline-panel:before {
    position: absolute;
    top: 26px;
    right: -15px;
    display: inline-block;
    border-top: 15px solid transparent;
    border-left: 15px solid #ccc;
    border-right: 0 solid #ccc;
    border-bottom: 15px solid transparent;
    content: " ";
}

ul.timeline.toLeft > li > .timeline-panel:after {
    position: absolute;
    top: 27px;
    right: -14px;
    display: inline-block;
    border-top: 14px solid transparent;
    border-left: 14px solid #fff;
    border-right: 0 solid #fff;
    border-bottom: 14px solid transparent;
    content: " ";
}

@media (max-width: 767px) {


    ul.timeline.toLeft > li > .timeline-panel:before {

        left:auto!important;
    }

    ul.timeline.toLeft > li > .timeline-panel:after {

        left:auto!important;

    }

}

/* end bloky doleva*/


/*------END TIMELINE --------*/